Bug 1901043 - [4.5] Cannot access to the service's externalIP with egressIP
Summary: [4.5] Cannot access to the service's externalIP with egressIP
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.11.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Juan Luis de Sousa-Valadas
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1762580
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-24 10:57 UTC by OpenShift BugZilla Robot
Modified: 2021-03-08 14:36 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 14:36:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 225 0 None closed [release-4.5] Bug 1901043: Enable conntrack for ovs-multitenant unless userspace proxy 2021-02-08 15:16:02 UTC

Comment 12 Juan Luis de Sousa-Valadas 2021-03-08 14:36:56 UTC
This is a 4.5 backport nobody actually wants it for 4.5 so I'm just going to drop this one. Has been in 4.6 and 4.7 so I guess that's good enough.


Note You need to log in before you can comment on or make changes to this bug.